WordPress 4.2.3: Importante actualización de seguridade

WordPress 4.2.3 é unha actualización que soluciona ata 20 erros, pero sobre todo unha importante ameaza de XSS, ademais doutro erro polo que un usuario co perfil de Suscriptor podería utilizar a caixa meta do Escritorio para publicar unha entrada.

Deixa unha resposta